<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_category_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:text="@string/app_name"
        android:textColor="@color/selector_tab_text_color"
        android:textSize="15sp" />

    <ImageView
        android:id="@+id/view_indicator"
        android:layout_width="24dp"
        android:layout_height="3dp"
        android:visibility="gone"
        android:layout_below="@id/tv_category_name"
        android:layout_centerHorizontal="true"
        android:background="@color/color_21A87D" />


</RelativeLayout>